BitDefender 'pdf.xmd' Module PDF Parsing Remote Denial Of Service Vulnerability

Bugtraq ID: 32396
Class: Design Error
CVE: CVE-2008-5409
Remote: Yes
Local: No
Published: Nov 20 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: ProTeuS
Vulnerable: BullGuard BullGuard Internet Security 8.5
BitDefender Internet Security 0
BitDefender Free Edition 0
BitDefender AntiVirus 2009
BitDefender AntiVirus 0
602 Software Groupware Server 6.0.8 .1118
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus